:root {
    --font-default: Montserrat, sans-serif;
    --font-primary: Montserrat, sans-serif;
    --font-secondary: Montserrat, sans-serif;
    --color-default: #444;
    --color-whatsapp: #0cb940;
    --color-whatsapp-2: #128c7e;
    --color-primary: #000;
    --color-secondary: #202c33;
    --color-default2: #fff;

    --color-nav: #3a3939;
    --color-nav-hover: #e84545;
    --color-nav-dropdown: #3a3939;
    --color-nav-dropdown-hover: #e84545;
    --color-nav-dropdown-background: #ffffff;
    --color-nav-mobile-background: #ffffff;
}

body {
    font-family: var(--font-default);
    color: var(--color-default)
}

a {
    color: var(--color-primary);
    text-decoration: none
}

a:hover {
    color: var(--color-primary);
    text-decoration: none
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: var(--color-primary)
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid var(--color-primary);
    border-top-color: #fff;
    border-bottom-color: #fff;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite
}

@-webkit-keyframes animate-preloader {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

.img-logo {
    margin: 0 auto;
    border-radius: 0;
    width: 250px
}

/* Home Page Custom Header
------------------------------*/

#header {
    background: rgba(0, 0, 0, 40%);
}
.img-logo {
    margin: 0 auto;
    border-radius: 0;
    width: 250px
}

#img-mockup-1 {
    border-radius: 10px
}

#img-mockup-2 {
    border-radius: 10px
}

.hero {
    --color-default: #ffffff;
    --color-default-rgb: 255, 255, 255;
    --color-background: #000000;
    --color-background-rgb: 0, 0, 0;
    width: 100%;
    height: 100vh !important;
    padding: 160px 0 80px 0;
    margin-top: 0px;
    justify-content: center;
    position: relative;
}

@media (max-width: 1200px) {
    .hero {
        margin-top: 0px;
    }
}

.hero img {
    position: absolute;
    inset: 0;
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: 1;
}

.hero:before {
    content: "";
    background: linear-gradient(106deg, #000, #202c33a6);
    position: absolute;
    inset: 0;
    z-index: 2;
}

.hero .container {
    position: relative;
    z-index: 3;
}

.hero h2 {
    margin: 0;
    font-size: 44px;
    font-weight: 700;
    color: #fff;
}

.hero p {
    color: rgba(var(--color-default-rgb), 0.8);
    margin: 5px 0 0 0;
    font-size: 20px;
}

@media (max-width: 768px) {
    .hero h2 {
        font-size: 32px;
    }

    .hero p {
        font-size: 18px;
    }
}

.btn-get-whatsapp {
    background: var(--color-whatsapp);
    font-size: 20px;
    margin: 0 auto;
    color: #fff;
    padding: 10px 30px;
    border-radius: 55px;
    border: 0;
    font-weight: 600;
}
.btn-get-whatsapp:hover {
    background-color: var(--color-whatsapp-2);
    color:#fff;
}
.btn-container{
    background: var(--color-whatsapp-2);
    font-size: 20px;
    margin: 0 auto;
    padding: 10px 30px;
    border-radius: 55px;
    border: 0;
    font-weight: 600;   
}
.btn-container a{
    color:#fff;
}
.btn-container:hover {
    background-color: var(--color-whatsapp-2);
}
.btn-container:hover a {
    color:#fff;
}

section {
    padding: 60px 0;
    overflow: hidden
}

.section-bg {
    background-color: #f3f5fa
}

.section-title {
    text-align: center;
    padding-bottom: 5px
}

.section-title h2 {
    font-size: 32px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    color: var(--color-primary)
}

.section-title h3 {
    font-size: 18px;
    text-align: left;
    color: #000
}

.section-title h2::before {
    content: "";
    position: absolute;
    display: block;
    width: 120px;
    height: 1px;
    background: #ddd;
    bottom: 1px;
    left: calc(50% - 60px)
}

.section-title h2::after {
    content: "";
    position: absolute;
    display: block;
    width: 40px;
    height: 3px;
    background: #000;
    bottom: 0;
    left: calc(50% - 20px)
}

.section-title p {
    margin-bottom: 0
}

.sec1 .nav-tabs {
    border: 0
}

.sec1 .nav-link {
    border: 1px solid #d4d6df;
    padding: 25px;
    transition: .3s;
    color: #2a2c39;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 140px
}

.sec1 .nav-link i {
    padding-right: 15px;
    font-size: 48px
}

.sec1 .nav-link h4 {
    font-size: 18px;
    font-weight: 600;
    margin: 0
}

.sec1 .nav-link:hover {
    color: #ef6603
}

.sec1 .nav-link {
    background: var(--color-secondary);
    color: #fff;
    border-color: var(--color-secondary);
    border-radius: 10px
}

.sec1 .nav-link.active {
    background: #ef6603;
    color: #fff;
    border-color: #ef6603
}

@media (max-width: 768px) {
    .sec1 .nav-link i {
        padding: 0;
        line-height: 1;
        font-size: 36px
    }
}

@media (max-width: 575px) {
    .sec1 .nav-link {
        padding: 15px
    }

    .sec1 .nav-link i {
        font-size: 24px
    }
}

.sec1 .tab-content {
    margin-top: 30px
}

.sec1 .tab-pane h3 {
    font-weight: 600;
    font-size: 26px
}

.sec1 .tab-pane ul {
    list-style: none;
    padding: 0
}

.sec1 .tab-pane ul li {
    padding-bottom: 10px
}

.sec1 .tab-pane ul i {
    font-size: 20px;
    padding-right: 4px;
    color: #ef6603
}

.sec1 .tab-pane p:last-child {
    margin-bottom: 0
}

.depoimentos .depoimentos-carousel,
.depoimentos .depoimentos-slider {
    overflow: hidden
}

.depoimentos .testimonial-item {
    box-sizing: content-box;
    padding: 30px 30px 0;
    margin: 30px 15px;
    text-align: center;
    min-height: 400px;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.08)
}

.depoimentos .testimonial-item .testimonial-img {
    border-radius: 50%;
    border: 4px solid #fff;
    margin: 0 auto
}

.depoimentos .testimonial-item h3 {
    font-size: 18px;
    font-weight: 700;
    margin: 10px 0 5px;
    color: #111
}

.depoimentos .testimonial-item h4 {
    font-size: 14px;
    color: #999;
    margin: 0
}

.depoimentos .testimonial-item .quote-icon-left,
.depoimentos .testimonial-item .quote-icon-right {
    color: #ef6603;
    font-size: 26px
}

.depoimentos .testimonial-item .quote-icon-left {
    display: inline-block;
    left: -5px;
    position: relative
}

.depoimentos .testimonial-item .quote-icon-right {
    display: inline-block;
    right: -5px;
    position: relative;
    top: 10px
}

.depoimentos .testimonial-item p {
    font-style: italic;
    font-weight: 700;
    margin: 0 auto 15px
}

.depoimentos .swiper-pagination {
    margin-top: 20px;
    position: relative
}

.depoimentos .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #ef6603
}

.depoimentos .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #ef6603
}

.sec2 .content h3 {
    font-weight: 700;
    font-size: 32px;
    color: var(--color-primary);
    font-family: "Poppins", sans-serif
}

.sec2 .content ul {
    list-style: none;
    padding: 0
}

.sec2 .content ul li {
    padding-bottom: 10px
}

.sec2 .content ul i {
    font-size: 20px;
    padding-right: 4px;
    color: #1b4d80
}

.sec2 .content p:last-child {
    margin-bottom: 0
}

.cta {
    padding: 80px 0;
    background: var(--color-secondary);
    color: #fff;
    text-align: center
}

.cta h2 {
    color: #fff;
    font-weight: 700
}

.cta p {
    color: #fff
}

@media (max-width: 1024px) {
    .cta {
        background-attachment: scroll
    }
}

@media (min-width: 769px) {
    .cta .cta-btn-container {
        display: flex;
        align-items: center;
        justify-content: flex-end
    }
}

.sec-nao-fique-com-duvidas {
    background: #202c33;
    padding: 0
}

.sec-nao-fique-com-duvidas .content {
    padding: 60px 100px 0
}

.sec-nao-fique-com-duvidas .content h3 {
    font-weight: 400;
    font-size: 34px;
    color: #fff
}

.sec-nao-fique-com-duvidas .content h4 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 5px
}

.sec-nao-fique-com-duvidas .content p {
    font-size: 15px;
    color: #959595
}

.sec-nao-fique-com-duvidas .video-box {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 400px;
    position: relative
}

.sec-nao-fique-com-duvidas .accordion-list {
    padding: 0 100px 60px
}

.sec-nao-fique-com-duvidas .accordion-list ul {
    padding: 0;
    list-style: none
}

.sec-nao-fique-com-duvidas .accordion-list li+li {
    margin-top: 15px
}

.sec-nao-fique-com-duvidas .accordion-list li {
    padding: 20px;
    background: #fff;
    border-radius: 4px
}

.sec-nao-fique-com-duvidas .accordion-list a {
    display: block;
    position: relative;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    padding-right: 30px;
    outline: none;
    cursor: pointer
}

.sec-nao-fique-com-duvidas .accordion-list span {
    color: #7cc576;
    font-weight: 600;
    font-size: 18px;
    padding-right: 10px
}

.sec-nao-fique-com-duvidas .accordion-list i {
    font-size: 24px;
    position: absolute;
    right: 0;
    top: 0
}

.sec-nao-fique-com-duvidas .accordion-list p {
    margin-bottom: 0;
    padding: 10px 0 0
}

.sec-nao-fique-com-duvidas .accordion-list .icon-show {
    display: none
}

.sec-nao-fique-com-duvidas .accordion-list a.collapsed {
    color: #343a40
}

.sec-nao-fique-com-duvidas .accordion-list a.collapsed:hover {
    color: #7cc576
}

.sec-nao-fique-com-duvidas .accordion-list a.collapsed .icon-show {
    display: inline-block
}

.sec-nao-fique-com-duvidas .accordion-list a.collapsed .icon-close {
    display: none
}

.sec-nao-fique-com-duvidas .play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(#7cc576 50%, rgba(124, 197, 118, 0.4) 52%);
    border-radius: 50%;
    display: block;
    position: absolute;
    left: calc(50% - 47px);
    top: calc(50% - 47px);
    overflow: hidden
}

.sec-nao-fique-com-duvidas .play-btn::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19)
}

.sec-nao-fique-com-duvidas .play-btn::before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    animation-delay: 0;
    animation: pulsate-btn 2s;
    animation-direction: forwards;
    animation-iteration-count: infinite;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(124, 197, 118, 0.7);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0)
}

.sec-nao-fique-com-duvidas .play-btn:hover::after {
    border-left: 15px solid #7cc576;
    transform: scale(20)
}

.sec-nao-fique-com-duvidas .play-btn:hover::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 200;
    animation: none;
    border-radius: 0
}

@media (max-width: 1024px) {

    .sec-nao-fique-com-duvidas .content,
    .sec-nao-fique-com-duvidas .accordion-list {
        padding-left: 0;
        padding-right: 0
    }
}

@media (max-width: 992px) {
    .sec-nao-fique-com-duvidas .content {
        padding-top: 30px
    }

    .sec-nao-fique-com-duvidas .accordion-list {
        padding-bottom: 30px
    }
}

@keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1
    }

    100% {
        transform: scale(1, 1);
        opacity: 0
    }
}

.contact {
    padding-bottom: 30px
}

.contact .info .email,
.contact .info .phone {
    margin-top: 40px
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
    background: #7cc576;
    color: #fff
}

.contact .php-email-form {
    width: 100%;
    background: #fff;
    padding: 20px;
    border-radius: 5px
}

.contact .php-email-form .form-group {
    padding-bottom: 8px
}

.contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600
}

.contact .php-email-form .error-message br+br {
    margin-top: 25px
}

.contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600
}

.contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px
}

.contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    animation: animate-loading 1s linear infinite
}

.contact .php-email-form input,
.contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 18px
}

.contact .php-email-form input {
    height: 44px
}

.contact .php-email-form textarea {
    padding: 10px 12px
}

.contact .php-email-form button[type=submit] {
    background: #7cc576;
    border: 0;
    padding: 10px 24px;
    color: #fff;
    transition: .4s;
    border-radius: 4px
}

.contact .php-email-form button[type=submit]:hover {
    background: #61b959
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

#footer {
    font-size: 14px;
    background: var(--color-primary)
}

.btn {
    color: #fff;
    background-color: #003468;
    border: 3px solid #003468
}

.btn:hover {
    color: #003468;
    background-color: #fff;
    border: 3px solid #003468
}

.modal-header {
    background: var(--color-secondary);
    color: #fff
}

.close {
    background: #fff;
    border-radius: 5px;
    color: var(--color-secondary)
}

.whatsapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 40px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
    transition: all .2s ease-in-out
}

.whatsapp-float:hover {
    transform: scale(1.1);
    background-color: var(--color-whatsapp-2);
    box-shadow: 3px 3px 4px #999;
    color: #fff !important
}

.whatsapp-icon {
    margin-top: 15px
}

.icon-box h2 {
    font-size: calc(0.8rem + .9vw)
}

.sobre-nos .content {
    padding: 0
}

.sobre-nos .content h3 {
    font-weight: 400;
    font-size: 18px;
    color: #000;
    text-align: left
}

.sobre-nos h4 {
    font-weight: 400;
    font-size: 18px;
    color: #000;
    text-align: left
}

.sobre-nos .content h4 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 5px
}

.sobre-nos .content p {
    font-size: 15px;
    color: #848484
}

.sobre-nos .img {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center
}

.sobre-nos .accordion-list {
    padding: 0
}

.sobre-nos .accordion-list ul {
    padding: 0;
    list-style: none
}

.sobre-nos .accordion-list li+li {
    margin-top: 15px
}

.sobre-nos .accordion-list li {
    padding: 20px;
    background: #fff;
    border-radius: 4px
}

.sobre-nos .accordion-list a {
    display: block;
    position: relative;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    line-height: 24px;
    font-weight: 500;
    padding-right: 30px;
    outline: none;
    cursor: pointer
}

.sobre-nos .accordion-list span {
    color: #47b2e4;
    font-weight: 600;
    font-size: 18px;
    padding-right: 10px
}

.sobre-nos .accordion-list i {
    font-size: 24px;
    position: absolute;
    right: 0;
    top: 0
}

.sobre-nos .accordion-list p {
    margin-bottom: 0;
    padding: 10px 0 0
}

.sobre-nos .accordion-list .icon-show {
    display: none
}

.sobre-nos .accordion-list a.collapsed {
    color: #343a40
}

.sobre-nos .accordion-list a.collapsed:hover {
    color: #c88b51
}

.sobre-nos .accordion-list a.collapsed .icon-show {
    display: inline-block
}

.sobre-nos .accordion-list a.collapsed .icon-close {
    display: none
}

@media (max-width: 1024px) {

    .sobre-nos .content,
    .sobre-nos .accordion-list {
        padding-left: 0;
        padding-right: 0
    }
}

@media (max-width: 992px) {
    .sobre-nos .img {
        min-height: 400px
    }

    .sobre-nos .content {
        padding-top: 30px
    }

    .sobre-nos .accordion-list {
        padding-bottom: 30px
    }
}

@media (max-width: 575px) {
    .sobre-nos .img {
        min-height: 200px
    }
}

.sec-servicos {
    padding-bottom: 0
}

.sec-servicos .icon-box {
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.1);
    padding: 50px 30px;
    transition: all ease-in-out .4s;
    background: #fff
}

.sec-servicos .icon-box .icon {
    margin-bottom: 10px
}

.sec-servicos .icon-box .icon i {
    color: #47b2e4;
    font-size: 36px;
    transition: .3s
}

.sec-servicos .icon-box h4 {
    font-weight: 500;
    margin-bottom: 15px;
    font-size: 24px
}

.sec-servicos .icon-box h4 a {
    color: #37517e;
    transition: ease-in-out .3s
}

.sec-servicos .icon-box p {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0
}

.sec-servicos .icon-box:hover {
    transform: translateY(-10px)
}

.sec-servicos .icon-box:hover h4 a {
    color: #47b2e4
}

.sec-servicos .accordion-list-service {
    padding: 0 100px 60px
}

.sec-servicos .accordion-list-service ul {
    padding: 0;
    list-style: none
}

.sec-servicos .accordion-list-service li+li {
    margin-top: 15px
}

.sec-servicos .accordion-list-service li {
    padding: 20px;
    background: #fff;
    border-radius: 4px
}

.sec-servicos .accordion-list-service a {
    display: block;
    position: relative;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    padding-right: 30px;
    outline: none;
    cursor: pointer
}

.sec-servicos .accordion-list-service span {
    color: #7cc576;
    font-weight: 600;
    font-size: 18px;
    padding-right: 10px
}

.sec-servicos .accordion-list-service i {
    font-size: 24px;
    position: absolute;
    right: 0;
    top: 0
}

.sec-servicos .accordion-list-service p {
    margin-bottom: 0;
    padding: 10px 0 0
}

.sec-servicos .accordion-list-service .icon-show {
    display: none
}

.sec-servicos .accordion-list-service a.collapsed {
    color: #343a40
}

.sec-servicos .accordion-list-service a.collapsed:hover {
    color: #7cc576
}

.sec-servicos .accordion-list-service a.collapsed .icon-show {
    display: inline-block
}

.sec-servicos .accordion-list-service a.collapsed .icon-close {
    display: none
}

@media (max-width: 1024px) {

    .sec-servicos .content,
    .sec-servicos .accordion-list-service {
        padding-left: 0;
        padding-right: 0
    }
}

@media (max-width: 992px) {
    .sec-servicos .content {
        padding-top: 30px
    }

    .sec-servicos .accordion-list-service {
        padding-bottom: 30px
    }
}

.hero-sucesso {
    width: 100%;
    min-height: 100vh;
    background-size: contain;
    position: relative;
    padding: 0;
    background-repeat: no-repeat;
    z-index: 3;
    background: var(--color-secondary);
    color: #fff
}

#btn-submit {
    font-weight: 700;
    background-color: var(--color-secondary)
}

@media (pointer: coarse) {
    .btn-get-whatsapp {
        font-size: 12px
    }

    .section-title h2 {
        font-size: 21px;
        margin-bottom: 0;
        padding-bottom: 15px
    }
}
#footer .footer-sobre {
    padding: 50px 0;
    background: #f3f5fa;
    text-align: center;
    font-size: 15px;
    color: #444444;
}

#footer .footer-sobre h4 {
    font-size: 24px;
    margin: 0 0 20px 0;
    padding: 0;
    line-height: 1;
    font-weight: 600;
    color: #37517e;
}